{% extends 'base.html.twig' %}



{% block body %}

<main>
        <div class="pageprincipale">
            <div class="container2">
                <div class="article gauche">
                    <img class="photo" src="https://i.ibb.co/bLGvZR0/photohistoire1.jpg" alt="photo histoire1" >
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin tristique vitae leo sed pulvinar. Quisque nibh orci, imperdiet ut condimentum in, rhoncus in ex. Nulla et mi mi. </p>
                    <p>Sed orci velit, semper eget eros eget, facilisis mattis justo. Cras iaculis neque congue, feugiatnulla non, bibendum mauris. Pellentesque in sollicitudin nulla. </p>
                    <p>Quisque et sapien ac magna varius pulvinar. Maecenas justo magna, euismod in magna sed, mattismalesuada quam. Fusce felis nulla, mollis sed enim et, consequat viverra diam. Donec nulla sem,maximus in turpis volutpat, convallis ultrices leo. Nullam vel cursus arcu. Sed laoreet turpi sit amet risus tristique luctus sed id felis. Vivamus venenatis ligula leo, eget congue loremeleifend quis. Nullam vitae pellentesque lorem, quis malesuada dui. </p>
                    <p>Aenean tincidunt lectus diam, eget bibendum mauris euismod id.</p>
                    <p>Curabitur ut nisl id turpis lobortis laoreet sit amet in metus. Vestibulum eu rhoncus erat.Integer tincidunt pharetra cursus. Etiam pulvinar urna eget porta faucibus. Donec sed posuere lectus. Fusce suscipit vulputate metus, eget congue purus placerat nec. Cras erat libero, dictum eget elit quis, mollis dignissim velit.</p>
                    <p> Donec euismod lorem at lorem imperdiet, vel vehicula lorem imperdiet.</p>
                    <p>Praesent orci magna, fringilla nec lobortis eu, pellentesque eget lacus. Proin non ipsum egetante tristique pellentesque vitae quis odio. Curabitur convallis in libero eu laoreet. Nam utenim eu arcu tristique accumsan nec a leo. Sed sit amet metus cursus, porttitor est in, euismod sem. Integer at finibus lectus, quis aliquam odio. Aenean in enim ut justo sagittis placerat.</p>
                    <p> Etiam pellentesque, libero id blandit fermentum, neque felis rutrum ante, sit amet ultricesjusto purus a eros. Nunc egestas pulvinar sodales. Nullam pellentesque faucibus iaculis. Nun vitae feugiat nulla, non blandit leo. Phasellus malesuada dictum pulvinar. Quisque lobortis, dolor quis vestibulum accumsan, ex neque fermentum orci, sit amet mattis ipsum lorem auctor libero. Nulla.</p>
                    
                    <img class="photo" src="https://i.ibb.co/ZGVHD7R/photohistoire2.jpg" alt="photo histoire2" >
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin tristique vitae leo sed pulvinar.Quisque nibh orci, imperdiet ut condimentum in, rhoncus in ex. Nulla et mi mi. </p>
                    <p>Sed orci velit, semper eget eros eget, facilisis mattis justo. Cras iaculis neque congue, feugiatnulla non, bibendum mauris. Pellentesque in sollicitudin nulla. </p>
                    <p>Quisque et sapien ac magna varius pulvinar. Maecenas justo magna, euismod in magna sed, mattismalesuada quam. Fusce felis nulla, mollis sed enim et, consequat viverra diam. Donec nulla sem, maximus in turpis volutpat, convallis ultrices leo. Nullam vel cursus arcu. Sed laoreet turpis  sit amet risus tristique luctus sed id felis. Vivamus venenatis ligula leo, eget congue loremeleifend quis. Nullam vitae pellentesque lorem, quis malesuada dui. </p>
                    <p>Aenean tincidunt lectus diam, eget bibendum mauris euismod id.</p>
                    <p>Curabitur ut nisl id turpis lobortis laoreet sit amet in metus. Vestibulum eu rhoncus erat.Integer tincidunt pharetra cursus. Etiam pulvinar urna eget porta faucibus. Donec sed posuere lectus. Fusce suscipit vulputate metus, eget congue purus placerat nec. Cras erat libero, dictumeget elit quis, mollis dignissim velit.</p>
                    <p> Donec euismod lorem at lorem imperdiet, vel vehicula lorem imperdiet.</p>
                    <p>Praesent orci magna, fringilla nec lobortis eu, pellentesque eget lacus. Proin non ipsum egetante tristique pellentesque vitae quis odio. Curabitur convallis in libero eu laoreet. Nam utenim eu arcu tristique accumsan nec a leo. Sed sit amet metus cursus, porttitor est in, euismodsem. Integer at finibus lectus, quis aliquam odio. Aenean in enim ut justo sagittis placerat.</p>
                    <p> Etiam pellentesque, libero id blandit fermentum, neque felis rutrum ante, sit amet ultricesjusto purus a eros. Nunc egestas pulvinar sodales. Nullam pellentesque faucibus iaculis. Nuncvitae feugiat nulla, non blandit leo. Phasellus malesuada dictum pulvinar. Quisque lobortis,dolor quis vestibulum accumsan, ex neque fermentum orci, sit amet mattis ipsum lorem auctorlibero. Nulla.</p>
                </div>

                <div class="article droite">
                    <img class="photo" src="https://i.ibb.co/r7B84SM/burger3.jpg" alt="photo histoire3" >
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin tristique vitae leo sed pulvinar. Quisque nibh orci, imperdiet ut condimentum in, rhoncus in ex. Nulla et mi mi. </p>
                    <p>Sed orci velit, semper eget eros eget, facilisis mattis justo. Cras iaculis neque congue, feugiat nulla non, bibendum mauris. Pellentesque in sollicitudin nulla. </p>
                    <p>Quisque et sapien ac magna varius pulvinar. Maecenas justo magna, euismod in magna sed, mattis malesuada quam. Fusce felis nulla, mollis sed enim et, consequat viverra diam. Donec nulla sem, maximus in turpis volutpat, convallis ultrices leo. Nullam vel cursus arcu. Sed laoreet turpissit amet risus tristique luctus sed id felis. Vivamus venenatis ligula leo, eget congue lorem eleifend quis. Nullam vitae pellentesque lorem, quis malesuada dui. </p>
                    <p>Aenean tincidunt lectus diam, eget bibendum mauris euismod id.</p>
                    <p>Curabitur ut nisl id turpis lobortis laoreet sit amet in metus. Vestibulum eu rhoncus erat.Integer tincidunt pharetra cursus. Etiam pulvinar urna eget porta faucibus. Donec sed posuerelectus. Fusce suscipit vulputate metus, eget congue purus placerat nec. Cras erat libero, dictum eget elit quis, mollis dignissim velit.</p>
                    <p> Donec euismod lorem at lorem imperdiet, vel vehicula lorem imperdiet.</p>
                    <p>Praesent orci magna, fringilla nec lobortis eu, pellentesque eget lacus. Proin non ipsum egetante tristique pellentesque vitae quis odio. Curabitur convallis in libero eu laoreet. Nam ut  enim eu arcu tristique accumsan nec a leo. Sed sit amet metus cursus, porttitor est in, euismod sem. Integer at finibus lectus, quis aliquam odio. Aenean in enim ut justo sagittis placerat.</p>
                    <p> Etiam pellentesque, libero id blandit fermentum, neque felis rutrum ante, sit amet ultrices justo purus a eros. Nunc egestas pulvinar sodales. Nullam pellentesque faucibus iaculis. Nunc vitae feugiat nulla, non blandit leo. Phasellus malesuada dictum pulvinar. Quisque lobortis,  dolor quis vestibulum accumsan, ex neque fermentum orci, sit amet mattis ipsum lorem auctorlibero. Nulla.</p>
                    
                    <img class="photo" src="https://i.ibb.co/JKntxyf/burger5.jpg" alt="photo histoire4" >
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin tristique vitae leo sed pulvinar. Quisque nibh orci, imperdiet ut condimentum in, rhoncus in ex. Nulla et mi mi. </p>
                    <p>Sed orci velit, semper eget eros eget, facilisis mattis justo. Cras iaculis neque congue, feugiat nulla non, bibendum mauris. Pellentesque in sollicitudin nulla. </p>
                    <p>Quisque et sapien ac magna varius pulvinar. Maecenas justo magna, euismod in magna sed, mattis malesuada quam. Fusce felis nulla, mollis sed enim et, consequat viverra diam. Donec nulla sem,maximus in turpis volutpat, convallis ultrices leo. Nullam vel cursus arcu. Sed laoreet turpis sit amet risus tristique luctus sed id felis. Vivamus venenatis ligula leo, eget congue lorem  eleifend quis. Nullam vitae pellentesque lorem, quis malesuada dui. </p>
                    <p>Aenean tincidunt lectus diam, eget bibendum mauris euismod id.</p>
                    <p>Curabitur ut nisl id turpis lobortis laoreet sit amet in metus. Vestibulum eu rhoncus erat. Integer tincidunt pharetra cursus. Etiam pulvinar urna eget porta faucibus. Donec sed posuere lectus. Fusce suscipit vulputate metus, eget congue purus placerat nec. Cras erat libero, dictumeget elit quis, mollis dignissim velit.</p>
                    <p> Donec euismod lorem at lorem imperdiet, vel vehicula lorem imperdiet.</p>
                    <p>Praesent orci magna, fringilla nec lobortis eu, pellentesque eget lacus. Proin non ipsum eget ante tristique pellentesque vitae quis odio. Curabitur convallis in libero eu laoreet. Nam utenim eu arcu tristique accumsan nec a leo. Sed sit amet metus cursus, porttitor est in, euismod sem. Integer at finibus lectus, quis aliquam odio. Aenean in enim ut justo sagittis placerat.</p>
                    <p> Etiam pellentesque, libero id blandit fermentum, neque felis rutrum ante, sit amet ultrices justo purus a eros. Nunc egestas pulvinar sodales. Nullam pellentesque faucibus iaculis. Nunc vitae feugiat nulla, non blandit leo. Phasellus malesuada dictum pulvinar. Quisque lobortis, dolor quis vestibulum accumsan, ex neque fermentum orci, sit amet mattis ipsum lorem auctor libero. Nulla.</p>
                </div>
            </div>
            <img class="photo" src="https://i.ibb.co/h2jYbVp/crop.jpg" alt="photo hamburger">
        </div>
    </main>

{% endblock %}

